{
    "tlTranscripts": {
        "add_transcript": "\u00c1tirat hozz\u00e1ad\u00e1sa",
        "is_original_or_translation": "Eredeti (bal) vagy ford\u00edt\u00e1s (jobb)",
        "transcript_content": "\u00c1tirat tartalma",
        "is_public": "Publikus vagy rejtett",
        "edit_as_TEI": "Szerkeszt\u00e9s mint TEI",
        "added_new_transcript": "\u00c1tirat hozz\u00e1adva",
        "transcript_deleted": "\u00c1tirat t\u00f6r\u00f6lve",
        "transcript_updated": "\u00c1tirat m\u00f3dos\u00edtva",
        "edit_transcript_TEI": "\u00c1tirat szerkeszt\u00e9se (TEI)",
        "edit_transcript_for_object": "\u00c1tirat szerkeszt\u00e9se:",
        "is_tranlation_explica": "Ezzel a kapcsol\u00f3val meghat\u00e1rozhatja, hogy az \u00e1tirat megjelenjen a dokumentumon, vagy a bejegyz\u00e9s az \u00e1tirat ford\u00edt\u00e1s\u00e1t jelenti.",
        "transcript_language_explica": "Annak a sz\u00f6vegnek a nyelve amelyr\u0151l az \u00e1tirat k\u00e9sz\u00fcl. K\u00e9rem v\u00e1lassza ki a list\u00e1b\u00f3l.",
        "transcript_content_explica": "Az \u00e1tirat tartalmi r\u00e9sze. Kit\u00f6lthet\u0151 szimpl\u00e1n vagy TEI (Text-Encoding Initiative) szabv\u00e1nynak megfelel\u0151en.",
        "transcription_name": "\u00c1tirat c\u00edme (opcion\u00e1lis)",
        "transcription_of_original": "Transcription of original",
        "translated_transcription": "Translation of the transcript"
    }
}